Retrieves a list of alarmsAsk AIget https://trailer.api.eu1.scalar.zf.com/v1/alarmsRetrieves a list of alarms.Query ParamscreatedSincestringOptional parameter to specify the date and time after which the data is created. Note: This is a Timestamp for fetching the trailer alarm data (Epoch Timestamp).afterstringOptional parameter to represent the next page for your current request using the nextCursor provided in the response metadata object of the previous request. Note: nextCursor property value should be used as input value for the after parameter.limitinteger | null1 to 250Defaults to 100Optional parameter to represent a limit of number of records to be returned in the response. Note: Limit can range between 1 and 250. The default value is 100.Responses 200Success code. Returns a list of alarms. 401Unauthorized access. 429Failure code. Too many incoming requests. 500Failure code. Indicates an internal server error (unhandled exception).Updated 7 months ago